G04*
G04 #@! TF.GenerationSoftware,Altium Limited,Altium Designer,19.1.5 (86)*
G04*
G04 Layer_Color=12632256*
%FSLAX25Y25*%
%MOIN*%
G70*
G01*
G75*
%ADD15C,0.06299*%
%ADD16C,0.08268*%
%ADD17C,0.05906*%
%ADD18R,0.05906X0.05906*%
%ADD19C,0.17717*%
%ADD20C,0.07874*%
%ADD21C,0.06693*%
%ADD22C,0.14961*%
%ADD23C,0.18110*%
%ADD24C,0.17520*%
D15*
X446000Y14000D02*
D03*
Y54000D02*
D03*
X384331Y140669D02*
D03*
X474331Y150669D02*
D03*
Y140669D02*
D03*
X384331Y150669D02*
D03*
X374331D02*
D03*
Y140669D02*
D03*
X364331Y150669D02*
D03*
Y140669D02*
D03*
X334331D02*
D03*
X354331D02*
D03*
Y150669D02*
D03*
X344331D02*
D03*
Y140669D02*
D03*
X334331Y150669D02*
D03*
X324331D02*
D03*
Y140669D02*
D03*
X314331Y150669D02*
D03*
Y140669D02*
D03*
X304331Y150669D02*
D03*
Y140669D02*
D03*
X234331D02*
D03*
Y150669D02*
D03*
X244331Y140669D02*
D03*
Y150669D02*
D03*
X254331D02*
D03*
X264331Y140669D02*
D03*
Y150669D02*
D03*
X274331D02*
D03*
Y140669D02*
D03*
X254331D02*
D03*
X284331D02*
D03*
Y150669D02*
D03*
X294331Y140669D02*
D03*
Y150669D02*
D03*
X464331Y140669D02*
D03*
Y150669D02*
D03*
X454331Y140669D02*
D03*
Y150669D02*
D03*
X444331Y140669D02*
D03*
Y150669D02*
D03*
X434331Y140669D02*
D03*
Y150669D02*
D03*
X394331Y140669D02*
D03*
Y150669D02*
D03*
X404331Y140669D02*
D03*
Y150669D02*
D03*
X414331Y140669D02*
D03*
Y150669D02*
D03*
X424331Y140669D02*
D03*
Y150669D02*
D03*
X384331Y239094D02*
D03*
X474331Y249095D02*
D03*
Y239094D02*
D03*
X384331Y249095D02*
D03*
X374331D02*
D03*
Y239094D02*
D03*
X364331Y249095D02*
D03*
Y239094D02*
D03*
X334331D02*
D03*
X354331D02*
D03*
Y249095D02*
D03*
X344331D02*
D03*
Y239094D02*
D03*
X334331Y249095D02*
D03*
X324331D02*
D03*
Y239094D02*
D03*
X314331Y249095D02*
D03*
Y239094D02*
D03*
X304331Y249095D02*
D03*
Y239094D02*
D03*
X234331D02*
D03*
Y249095D02*
D03*
X244331Y239094D02*
D03*
Y249095D02*
D03*
X254331D02*
D03*
X264331Y239094D02*
D03*
Y249095D02*
D03*
X274331D02*
D03*
Y239094D02*
D03*
X254331D02*
D03*
X284331D02*
D03*
Y249095D02*
D03*
X294331Y239094D02*
D03*
Y249095D02*
D03*
X464331Y239094D02*
D03*
Y249095D02*
D03*
X454331Y239094D02*
D03*
Y249095D02*
D03*
X444331Y239094D02*
D03*
Y249095D02*
D03*
X434331Y239094D02*
D03*
Y249095D02*
D03*
X394331Y239094D02*
D03*
Y249095D02*
D03*
X404331Y239094D02*
D03*
Y249095D02*
D03*
X414331Y239094D02*
D03*
Y249095D02*
D03*
X424331Y239094D02*
D03*
Y249095D02*
D03*
X448819Y334331D02*
D03*
Y374331D02*
D03*
X437008Y334331D02*
D03*
Y374331D02*
D03*
X446819Y65055D02*
D03*
Y105055D02*
D03*
X435008Y65055D02*
D03*
Y105055D02*
D03*
X448819Y272740D02*
D03*
Y312740D02*
D03*
X437008Y272740D02*
D03*
Y312740D02*
D03*
D16*
X598425Y167480D02*
D03*
Y147480D02*
D03*
Y246220D02*
D03*
Y226220D02*
D03*
D17*
X475000Y30000D02*
D03*
X473504Y370079D02*
D03*
X475000Y88000D02*
D03*
X473504Y307087D02*
D03*
D18*
X465000Y30000D02*
D03*
X463504Y370079D02*
D03*
X465000Y88000D02*
D03*
X463504Y307087D02*
D03*
D19*
X539370Y39370D02*
D03*
Y358268D02*
D03*
Y98425D02*
D03*
Y303150D02*
D03*
D20*
X490158Y39370D02*
D03*
X588583D02*
D03*
X161161Y35976D02*
D03*
X180961D02*
D03*
X161161Y366685D02*
D03*
X180961D02*
D03*
X161161Y335189D02*
D03*
X180961D02*
D03*
X161161Y303693D02*
D03*
X180961D02*
D03*
X306831Y366685D02*
D03*
X326630D02*
D03*
X306831Y335189D02*
D03*
X326630D02*
D03*
X306831Y303693D02*
D03*
X326630D02*
D03*
X306831Y98968D02*
D03*
X326630D02*
D03*
X306831Y67472D02*
D03*
X326630D02*
D03*
X306831Y35976D02*
D03*
X326630D02*
D03*
X161161Y98968D02*
D03*
X180961D02*
D03*
X161161Y67472D02*
D03*
X180961D02*
D03*
X490158Y358268D02*
D03*
X588583D02*
D03*
X490158Y98425D02*
D03*
X588583D02*
D03*
X490158Y303150D02*
D03*
X588583D02*
D03*
D21*
X260266Y35976D02*
D03*
X245461D02*
D03*
X70236Y283780D02*
D03*
Y272913D02*
D03*
Y262047D02*
D03*
Y251181D02*
D03*
Y240315D02*
D03*
Y229449D02*
D03*
Y218583D02*
D03*
Y207716D02*
D03*
Y196850D02*
D03*
Y185984D02*
D03*
Y175118D02*
D03*
Y164252D02*
D03*
Y153386D02*
D03*
Y142520D02*
D03*
Y131653D02*
D03*
Y120787D02*
D03*
Y109921D02*
D03*
X59055Y278346D02*
D03*
Y267480D02*
D03*
Y256614D02*
D03*
Y245748D02*
D03*
Y234882D02*
D03*
Y224016D02*
D03*
Y213150D02*
D03*
Y202283D02*
D03*
Y191417D02*
D03*
Y180551D02*
D03*
Y169685D02*
D03*
Y158819D02*
D03*
Y147953D02*
D03*
Y137087D02*
D03*
Y126221D02*
D03*
Y115354D02*
D03*
X47874Y283780D02*
D03*
Y272913D02*
D03*
Y262047D02*
D03*
Y251181D02*
D03*
Y240315D02*
D03*
Y229449D02*
D03*
Y218583D02*
D03*
Y207716D02*
D03*
Y196850D02*
D03*
Y185984D02*
D03*
Y175118D02*
D03*
Y164252D02*
D03*
Y153386D02*
D03*
Y142520D02*
D03*
Y131653D02*
D03*
Y120787D02*
D03*
Y109921D02*
D03*
X260266Y366685D02*
D03*
X245461D02*
D03*
X260266Y335189D02*
D03*
X245461D02*
D03*
X260266Y303693D02*
D03*
X245461D02*
D03*
X405936Y366685D02*
D03*
X391131D02*
D03*
X405936Y335189D02*
D03*
X391131D02*
D03*
X405936Y303693D02*
D03*
X391131D02*
D03*
X405936Y98968D02*
D03*
X391131D02*
D03*
X405936Y67472D02*
D03*
X391131D02*
D03*
X405936Y35976D02*
D03*
X391131D02*
D03*
X260266Y98968D02*
D03*
X245461D02*
D03*
X260266Y67472D02*
D03*
X245461D02*
D03*
D22*
X59055Y76555D02*
D03*
Y317146D02*
D03*
D23*
X509581Y144669D02*
D03*
X199081D02*
D03*
X509581Y243094D02*
D03*
X199081D02*
D03*
D24*
X610236Y19685D02*
D03*
Y374016D02*
D03*
X19685Y19685D02*
D03*
Y374016D02*
D03*
M02*
